Download it now!
Bug 130947 - elementary: Missing Merge Cells dialog icons
Summary: elementary: Missing Merge Cells dialog icons
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.2
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-26 08:08 UTC by Rizal Muttaqin
Modified: 2020-03-31 12:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Mergce Cells dialog fallback to Colibre (36.64 KB, image/png)
2020-02-26 08:08 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-02-26 08:08:54 UTC
Created attachment 158194 [details]
Mergce Cells dialog fallback to Colibre

Description:
elementary icon theme have no images for Merge Cells dialog in Calc, they are fallbacked to Colibre (another finding related to tdf#130939)

I suggest to provide the icons

Steps to Reproduce:
1. Set elementary icon theme
2. Open Calc
3. Merge two cells
4. Look at these icons in Merge Cells dialog

Actual Results:
Icons are fallbacked Colibre

Expected Results:
elementary have its owns icons


Reproducible: Always


User Profile Reset: No

Version: 7.0.0.0.alpha0+
Build ID: a545e25314d464c190d9d504d78ec6cb67ead4fd
CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: kf5; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-02-20_15:31:00
Locale: id-ID (id_ID.UTF-8); UI-Language: en-US
Calc: threaded
Comment 1 Commit Notification 2020-02-26 22:16:34 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/8e6ea7b596333ad4747f51003b049417e97097a4

elementary: Fix for tdf#130947

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2020-02-26 23:44:37 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/98ce08d22f39558955d5c3320a25583380d47146

elementary: Fix for tdf#130947

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.